## django-simple-redis-admin 1.4.0

=== debian/changelog ===
django-simple-redis-admin (1.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #844379)
  * Add LICENSE file from upstream git

 -- Scott Kitterman <scott@kitterman.com>  Mon, 14 Nov 2016 23:57:04 -0500
