=== debian/control ===
Source: django-simple-redis-admin
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/nicholasserra/django-simple-redis-admin
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-simple-redis-admin.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-simple-redis-admin.git

Package: python-django-redis-admin
Architecture: all
Depends:
 python-django,
 ${misc:Depends},
 ${python:Depends}
Enhances: python-django
Description: Django admin panel add-on to view/delete Redis keys (Python 2)
 `django-simple-redis-admin` is an addition to your Django admin panel that
 allows you to view and delete your Redis keys.
 .
 This package does not use models, so no database tables need to be created.
 Just add to INSTALLED_APPS and go.  Users must have is_superuser == True to
 view the Redis admin. No django admin logs are created with this package.
 .
 This is the Python 2 version of the package.

Package: python3-django-redis-admin
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends}
Enhances: python3-django
Description: Django admin panel add-on to view/delete Redis keys (Python 3)
 `django-simple-redis-admin` is an addition to your Django admin panel that
 allows you to view and delete your Redis keys.
 .
 This package does not use models, so no database tables need to be created.
 Just add to INSTALLED_APPS and go.  Users must have is_superuser == True to
 view the Redis admin. No django admin logs are created with this package.
 .
 This is the Python 3 version of the package.
