=== debian/watch ===
version=3
http://pypi.debian.net/django-simple-redis-admin/django-simple-redis-admin-([0-9][0-9\.\-]*).tar.gz
